player-connection-mode=Listen
player-connection-guid=183187056
player-connection-debug=0
player-connection-project-name=NetworkPlayground
player-connection-ip=192.168.100.41
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
hdr-display-enabled=0
gc-max-time-slice=3
build-guid=52b9579dcdc649349243a66f34ee7417
